### Function

# Vips call_options

#### Declaration [src]

    void
    vips_call_options (
      GOptionGroup* group,
      VipsOperation* operation
    )

#### Description

No description available.

#### Parameters

`group`

  Type: `GOptionGroup`

  No description available.

  The data is owned by the caller of the function.

`operation`

  Type: `VipsOperation`

  No description available.

  The data is owned by the caller of the function.